-- menu02.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 18.12.2011
-- source: C:\Work\nls18\res\menu02.spt (512x512)

texinfo = createTextureInfoEx('menu_tree_l4')
frames = 
{
  { dx=139.0, dy=98.0, u=0.00390625, v=0.609375, cu=0.5429688, cv=0.3867188, w=278.0, h=198.0 },
}
addTextureInfoExNodes(texinfo, 'menu02', frames, 0)

texinfo = createTextureInfoEx('menu_hand')
frames = 
{
  { dx=70.0, dy=114.0, u=0.5507813, v=0.5761719, cu=0.3183594, cv=0.4199219, w=163.0, h=215.0 },
}
addTextureInfoExNodes(texinfo, 'menu02', frames, 0)

texinfo = createTextureInfoEx('menu_clouds0')
frames = 
{
  { dx=261.0, dy=58.0, u=0, v=0, cu=1, cv=0.2460938, w=512.0, h=126.0 },
}
addTextureInfoExNodes(texinfo, 'menu02', frames, 0)

texinfo = createTextureInfoEx('menu_clouds1')
frames = 
{
  { dx=256.0, dy=49.0, u=0, v=0.2460938, cu=1, cv=0.1914063, w=512.0, h=98.0 },
}
addTextureInfoExNodes(texinfo, 'menu02', frames, 0)

texinfo = nil
frames = nil
